Update for 00Meta, 389-ds, 389-ds.10198, Graphic... security moderate

Security update for audiofile

This update for audiofile fixes the following issues:

- CVE-2018-17095: A heap-based buffer overflow in Expand3To4Module::run could occurred when running sfconvert leading to crashes or code execution when handling untrusted soundfiles (bsc#1111586).

This update was imported from the SUSE:SLE-15:Update update project.

Fixed bugs
bnc#1111586
VUL-0: CVE-2018-17095: audiofile: audiofile: Heap-based buffer overflow in Expand3To4Module:run when running sfconvert
Selected Binaries